{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 2
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "TRITHEREON\n(The Summoner)\n\nTrithereon (tri-THEH-ree-on) is shown as a tall well-built young man with red-gold hair, clad in a chainmail shirt and blue or violet clothes. His symbol is the rune of pursuit, representing his relentlessness in hunting down oppressors and tyrants. He is famous for his three great magic weapons ( the shortspear Krelestro, the Harbinger of Doom; the sword Freedom's Tongue; and the scepter called the Baton of Retribution) and his three summoned animals (Nemoud the Hound, Harrus the Falcon, and Carolk the Sea Lizard). He fights evil and oppressive law, so he sometimes opposes other good-aligned deities such as Heironeous and Pholtus."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Trithereon"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 117
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK036"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book036"
  }
}
